ROOT_DIR=$(pwd)

SSH_PORT=2222

SCP_PORT_ALIAS="-P $SSH_PORT"

SERVER_HOST_DIR=$ROOT_DIR/backend
CLIENT_HOST_DIR=$ROOT_DIR/frontend

SERVER_REMOTE_DIR=/var/app/lab2_server
CLIENT_REMOTE_DIR=/var/www/lab2_client

SSH_USER=SSH_USER
# in a normal CI process this should be kept in secret file provided by CI tool
PASSWORD=PASSWORD

SERVER_HOST=127.0.0.1
SSH_USER_ALIAS=$SSH_USER@$SERVER_HOST
SSH_ALIAS="-o PreferredAuthentications=publickey -p $SSH_PORT $SSH_USER_ALIAS"

